<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.orion.client.feature"
      label="%featureName"
      version="9.0.0.v20150427-1808"
      provider-name="%providerName"
      plugin="org.eclipse.orion.client.core">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <plugin
         id="org.eclipse.orion.client.core"
         download-size="217"
         install-size="823"
         version="2.0.0.v20150427-1808"/>

   <plugin
         id="org.eclipse.orion.client.editor"
         download-size="667"
         install-size="3636"
         version="1.0.0.v20150427-1808"/>

   <plugin
         id="org.eclipse.orion.client.users"
         download-size="1045"
         install-size="4394"
         version="1.0.0.v20150427-1808"
         unpack="false"/>

   <plugin
         id="org.eclipse.orion.client.git"
         download-size="5788"
         install-size="23206"
         version="1.0.0.v20150427-1808"/>

   <plugin
         id="org.eclipse.orion.client.jsdoc"
         download-size="1139"
         install-size="7142"
         version="1.0.0.v20150427-1808"/>

   <plugin
         id="org.eclipse.orion.client.ui"
         download-size="21323"
         install-size="82323"
         version="2.0.0.v20150427-1808"/>

   <plugin
         id="org.eclipse.orion.client.webtools"
         download-size="666"
         install-size="3186"
         version="1.0.0.v20150427-1808"/>

   <plugin
         id="org.eclipse.orion.client.javascript"
         download-size="1268"
         install-size="6459"
         version="1.0.0.v20150427-1808"/>

   <plugin
         id="org.eclipse.orion.client.cf"
         download-size="4154"
         install-size="17686"
         version="1.0.0.v20150427-1808"/>

   <plugin
         id="org.eclipse.orion.client.help"
         download-size="1541"
         install-size="3909"
         version="1.0.0.v20150427-1808"/>

</feature>
